; camera-set by racealot
[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME=TV4 racealot*
TRACK_NAME=arctic_circle_raceway

[CAMERA_0]
NAME=Camera 0
POSITION=173.1494, 12.7674, -251.8525
FORWARD=0.964692, -0.046099, 0.259316
UP=-0.002869, 0.986344, -0.164671
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.0
OUT_POINT=0.018674
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_1]
NAME=Camera 1
POSITION=173.1494, 12.7674, -251.8525
FORWARD=-0.991653, -0.052269, 0.117863
UP=0.069935, 0.986037, 0.151132
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.018674
OUT_POINT=0.055635
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_2]
NAME=Camera 2
POSITION=-280.2243, 8.5522, -76.5422
FORWARD=0.843522, -0.078258, -0.531363
UP=-0.149912, 0.984315, -0.093012
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.055635
OUT_POINT=0.161004
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_3]
NAME=Camera 3
POSITION=-535.7535, 19.2771, -129.3024
FORWARD=0.992746, -0.094649, 0.074143
UP=-0.081359, 0.982875, -0.165343
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.161004
OUT_POINT=0.229309
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_4]
NAME=Camera 4
POSITION=-535.7535, 19.2771, -129.3024
FORWARD=-0.219863, 0.047332, 0.974382
UP=0.144126, 0.986285, 0.080431
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.229309
OUT_POINT=0.269324
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_5]
NAME=Camera 5
POSITION=-453.1639, 31.006, 34.8165
FORWARD=-0.963511, -0.022748, 0.266701
UP=0.063838, 0.987159, 0.14643
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.269324
OUT_POINT=0.307652
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_6]
NAME=Camera 6
POSITION=-504.2127, 31.9315, 4.5809
FORWARD=0.982464, -0.185601, 0.017815
UP=-0.180235, 0.969821, -0.164202
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.307652
OUT_POINT=0.356101
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_7]
NAME=Camera 7
POSITION=-84.5073, 7.8961, 144.0831
FORWARD=-0.98509, -0.085914, -0.149053
UP=0.060128, 0.983676, 0.169605
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.356101
OUT_POINT=0.434679
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_8]
NAME=Camera 8
POSITION=-68.4513, 17.914, 121.997
FORWARD=0.956211, -0.069122, 0.284398
UP=-0.020233, 0.984998, -0.171373
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.434679
OUT_POINT=0.495907
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_9]
NAME=Camera 9
POSITION=431.5786, 16.2609, 269.0928
FORWARD=-0.941412, -0.061274, -0.331647
UP=0.004427, 0.985518, 0.169515
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.495907
OUT_POINT=0.585144
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_10]
NAME=Camera 10
POSITION=619.6477, 15.7723, 239.2684
FORWARD=-0.956291, -0.047705, 0.288499
UP=0.090816, 0.986268, 0.137944
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.585144
OUT_POINT=0.626048
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_11]
NAME=Camera 11
POSITION=621.8358, 15.4058, 246.6875
FORWARD=-0.612485, -0.059337, -0.788252
UP=-0.089129, 0.985636, 0.143449
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.626048
OUT_POINT=0.661742
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_12]
NAME=Camera 12
POSITION=200.4999, 12.6569, 129.6307
FORWARD=0.983535, -0.076281, 0.163828
UP=-0.048236, 0.98447, -0.168797
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.661742
OUT_POINT=0.747923
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_13]
NAME=Camera 13
POSITION=115.4405, 10.5786, -126.8566
FORWARD=0.19798, -0.096298, 0.975464
UP=0.136775, 0.982713, -0.124773
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.747923
OUT_POINT=0.815458
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_14]
NAME=Camera 14
POSITION=298.7679, 9.1726, -142.1197
FORWARD=-0.966122, -0.044811, 0.254166
UP=0.083059, 0.986403, 0.14181
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.815458
OUT_POINT=0.863707
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_15]
NAME=Camera 15
POSITION=332.1708, 6.8778, -126.2749
FORWARD=0.98933, 0.001465, -0.145682
UP=-0.021604, 0.987419, -0.15664
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.863707
OUT_POINT=0.914632
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_16]
NAME=Camera 16
POSITION=463.8671, 11.7864, -229.2118
FORWARD=0.65527, -0.062963, 0.752766
UP=0.078683, 0.98541, -0.150915
MIN_FOV=18.0
MAX_FOV=18.0
IN_POINT=0.914632
OUT_POINT=0.94082
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_17]
NAME=Camera 17
POSITION=473.1841, 12.8776, -222.6146
FORWARD=-0.991964, -0.043398, 0.118845
UP=0.061373, 0.986466, 0.152044
MIN_FOV=16.0
MAX_FOV=16.0
IN_POINT=0.94082
OUT_POINT=0.967545
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1

[CAMERA_18]
NAME=Camera 18
POSITION=173.1494, 12.7674, -251.8525
FORWARD=0.964694, -0.046099, 0.259309
UP=-0.00287, 0.986344, -0.164671
MIN_FOV=12.0
MAX_FOV=12.0
IN_POINT=0.967545
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=1
